@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p&display=swap");

* {
  word-break: break-all;
}

body,
input,
textarea {
  font-family: "M PLUS 1p", "ヒラギノ角ゴ Pro W3", "Noto Sans JP", sans-serif;
  font-size: 16px;
}

body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
}

.notfound_txt {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 30px;
  transform: rotate(0.05deg);
}

.m_sec {
  /* IE対策 ブロックレベルが無視されるため*/
  display: block;
}
.inr_content-b {
  width: 100%;
  max-width: 1140px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.inr_content-s {
  width: 100%;
  max-width: 828px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a:hover,
a[class^="btn_"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover,
.job_mv:hover {
  opacity: 0.7;
}

/* header */
.h_sec {
  position: fixed;
  width: 100%;
  z-index: 1;
}

.h_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  padding-top: 12px;
  padding-bottom: 12px;
}

.h_logo_wrap {
  width: 20%;
}

/* .pc_svg_h_logo {
    max-width: 140px;
    max-height: 56px;
} */

.h_mn_wrap {
  width: 82%;
}

.btn_login_wrap {
  width: 11%;
}

.mn_lst {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  width: 100%;
  padding-right: 4.6%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.mn_lst > li {
  margin-left: 4%;
}

.mn_lst > li a {
  color: #000;
  padding: 10px;
  font-weight: 600;
  text-align: center;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.mn_lst > li .crn_lnk {
  color: #4ea7c2;
}

.mn_lst > li .mn_en,
.mn_lst > li .mn_jp {
  display: block;
  line-height: 1.4;
}

.mn_lst > li .mn_en {
  font-size: 16px;
  transform: rotate(0.05deg);
}

.mn_lst > li .mn_jp {
  font-size: 10px;
  transform: rotate(0.05deg);
}

.btn_log_flex {
  display: flex;
}
.btn_log_wrap {
  width: 56px;
  height: 56px;
  border-radius: 4px;
  background-color: #4ea7c2;
  box-sizing: border-box;
}
.btn_log_wrap.logout {
  background-color: #fff;
  border: 1px solid #4ea7c2;
}
.btn_log_wrap.mypage_btn {
  margin: 0 12px 0 0;
}
.btn_log {
  display: inline-block;
  text-align: center;
  padding: 5px 2px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-weight: 600;
  font-size: 10px;
  border-radius: 10px;
  transform: rotate(0.05deg);
  white-space: nowrap;
}
.btn_log_wrap.logout .btn_log {
  color: #4ea7c2;
}
.btn_log img {
  display: block;
  margin: 0 auto 4px;
  width: 30px;
  height: 30px;
}

/* register */
.reg_area {
  width: 25.5%;
  margin-right: 1.5%;
}

.reg_body_wrap {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 38px;
}

.reg_body_wrap .m_txt {
  margin-bottom: 42px;
}

.btn_reg {
  border-color: #7c2b42;
  width: 100%;
  padding: 8px 15px;
  font-size: 18px;
  transform: rotate(0.05deg);
}

/* main */
.head_wrap {
  padding: 18px 10px;
  text-align: center;
}

.head_ttl {
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  transform: rotate(0.05deg);
}

.body_wrap {
  padding-top: 20px;
}

.m_txt {
  font-size: 16px;
  line-height: 1.5;
  transform: rotate(0.05deg);
}

.btn_lnk {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  border-bottom: 2px solid #7c2b42;
  border-radius: 30px;
  color: #fff;
  line-height: 1.5;
  font-weight: 600;
}

.btn_lnk:disabled {
  border-color: #000;
  background-color: #d3d3d3;
  opacity: 0.2;
  color: #000;
}

.btn_lnk:disabled:hover {
  opacity: 0.2;
}

/* blog */
.b_sec {
  border-top: 5px solid #333;
}

.b_area {
  padding-top: 30px;
  padding-bottom: 30px;
}

.b_wrap {
  padding: 20px 20px 30px 20px;
}

.b_head_wrap {
  margin-bottom: 20px;
}

.b_head_ttl {
  color: #afafaf;
  font-size: 14px;
  font-weight: 500;
  transform: rotate(0.05deg);
}

.b_head_ttl:before {
  content: "PR";
  font-size: 16px;
  display: inline-block;
  background-color: #afafaf;
  border-radius: 5px;
  color: #fff;
  padding: 5px;
  margin-right: 10px;
  transform: rotate(0.05deg);
}

/* slick-slide */
.sld_lst .slick-slide {
  width: 100%;
  max-width: 332px;
  margin-right: 11px;
  margin-left: 11px;
}

.sld_lst .slick-dots {
  bottom: -19%;
}

.sld_lst .slick-dots li {
  margin: 0px;
}

.sld_lst .slick-dots li button:before {
  font-size: 44px;
  font-family: inherit;
}

.sld_lst .slick-slide li a {
  display: inline-block;
}

.sld_img {
  height: 186px;
  object-fit: cover;
}

.sld_ttl {
  font-size: 14px;
  line-height: 1.5;
  color: #000;
  padding-top: 10px;
  padding-bottom: 4px;
  transform: rotate(0.05deg);
}

.sld_txt {
  font-size: 12px;
  line-height: 1.5;
  color: #afafaf;
  transform: rotate(0.05deg);
}

/* footer */
.f_area {
  padding-top: 10px;
}
.f_wrap {
  padding-bottom: 17px;
}
.f_mn_lst {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.f_mn_lst > li {
  margin-right: 20px;
}

.f_mn_lst > li:last-child {
  margin-right: 0px;
}

.f_mn_lst > li:first-child a {
  padding-right: 10px;
}

.f_mn_lst > li:nth-child(n + 2) a {
  padding-left: 10px;
  padding-right: 10px;
}

.f_mn_lst > li a {
  font-size: 14px;
  line-height: 1.4;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  display: inline-block;
  transform: rotate(0.05deg);
}

.f_head {
  margin-bottom: 34px;
}

.f_foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.f_cpy {
  width: 34%;
  max-width: 360px;
  margin-bottom: 6px;
}

.f_logo {
  width: 17%;
  max-width: 180px;
  margin-bottom: 10px;
}

.bg-white {
  background-color: #fff;
}

.bg-l_gray {
  background-color: #f6f6f6;
}
.bg-gray {
  background-color: #c2c8cc;
}
.bg-l_cyan {
  background-color: #4ea7c2;
}

.bg-d_yellow {
  background-color: #c39400;
}

.bg-d_red {
  background-color: #c24e6d;
}

.bg-l_red {
  background-color: #f8ecef;
}
.bg-d_yel_gray {
  background-color: #f6f5f0;
}
.bg-dgn_line {
  background-image: url("../img/common_bg_line_01_2x.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.mT-0 {
  margin-top: 0 !important;
}

.algn-right {
  text-align: right;
}

/* text link */
.lnk_txt,
.lnk_txt:visited .lnk_txt:active {
  font-size: 16px;
  color: #4ea7c2;
  text-decoration: underline;
  line-height: 1.5;
  display: inline-block;
  font-weight: 500;
  transform: rotate(0.05deg);
}

/* blog */
.blog_ttl {
  text-align: left;
  font-size: 25px;
  color: #fff;
  line-height: 1.5;
  padding: 20px;
  position: relative;
  transform: rotate(0.05deg);
}

.blog_subttl {
  font-size: 14px;
  position: absolute;
  right: 0;
  bottom: 0;
  padding-right: 20px;
  padding-bottom: 9px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.5;
  transform: rotate(0.05deg);
}

.body_ttl {
  color: #fd7e00;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 7px;
  display: block;
  transform: rotate(0.05deg);
}

/* double border button */
.dbtn_lnk {
  position: relative;
  border-radius: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  display: inline-block;
}

.dbtn_lnk:after {
  content: "";
  width: 100%;
  height: calc(100% + 1px);
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 30px;
  display: inline-block;
}
/* example */
/* .btn_read {
    width: 48%;
    border: 1px solid #C24E6D;
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    position: relative;
    padding: 5px 5px 6px;
    transform: rotate(0.05deg);
}
.btn_read:after {
    border-bottom: 2px #7C2B42 solid;
} */

.panel_lst {
  padding: 14px 15px 15px 15px;
  margin-bottom: 19px;
  transform: rotate(0.05deg);
}

.panel_lst > li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding-bottom: 9px;
}

.panel_lst > li + li {
  padding-top: 9px;
}

.panel_lst > li div span {
  line-height: 1.5;
  font-size: 14px;
  transform: rotate(0.05deg);
}

.panel_lst > li div:first-child {
  font-weight: 600;
  min-width: 160px;
  width: 11%;
  padding-right: 1%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.panel_lst > li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAABCAYAAAAb4BS0AAAAAXNSR0IArs4c6QAAABNJREFUGFdjPHTizH87CxNGEA0AL2UHV341cU8AAAAASUVORK5CYII=")
    repeat;
}

.panel_lst > li:last-child::after {
  content: none;
}

.panel_lst > li + li:last-child {
  padding-bottom: 0;
}

.lead_img {
  margin: 0 0 20px;
}

.help_txt {
  margin: 5px 0 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4;
  color: #000;
  display: block;
  transform: rotate(0.05deg);
}

#err_txt {
  line-height: 1.4;
  color: #ff0000;
  text-align: center;
  transform: rotate(0.05deg);
}

.dbtn_lnk.bg-gray.btn_back {
  width: 250px;
  margin-right: 1.5%;
}

input[type="checkbox"]#food_all,
input[type="checkbox"]#service_all,
input[type="checkbox"]#leisure_all,
input[type="checkbox"]#factory_all,
input[type="checkbox"]#architecture_all,
input[type="checkbox"]#sales_all,
input[type="checkbox"]#creative_all,
input[type="checkbox"]#education_all,
input[type="checkbox"]#beauty_all,
input[type="checkbox"]#other_all {
  display: none;
}
#all_label {
  display: block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  font-size: 14px;
  line-height: 1.4;
  margin: 0 0 40px;
  transform: rotate(0.05deg);
}
#all_label:hover {
  cursor: pointer;
  opacity: 0.7;
}
#all_label:before {
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  left: 0;
  background-color: #fff;
  border: 1px solid #c2c8cc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="checkbox"]#food_all:checked + #all_label:before,
input[type="checkbox"]#service_all:checked + #all_label:before,
input[type="checkbox"]#leisure_all:checked + #all_label:before,
input[type="checkbox"]#factory_all:checked + #all_label:before,
input[type="checkbox"]#architecture_all:checked + #all_label:before,
input[type="checkbox"]#sales_all:checked + #all_label:before,
input[type="checkbox"]#creative_all:checked + #all_label:before,
input[type="checkbox"]#education_all:checked + #all_label:before,
input[type="checkbox"]#beauty_all:checked + #all_label:before,
input[type="checkbox"]#other_all:checked + #all_label:before {
  content: "\2713";
  font-size: 18px;
  color: #000;
  line-height: 1.1;
  transform: rotate(0.05deg);
}

@media screen and (max-width: 1024px) {
  .b_sec .b_area {
    padding-right: 0;
  }

  .b_sec .b_wrap {
    padding-right: 0;
  }
}

@media screen and (max-width: 959px) {
  .inr_content-b {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media screen and (max-width: 559px) {
  #all_label {
    margin: 0 0 20px;
  }

  .dbtn_lnk.bg-gray.btn_back {
    width: 100%;
  }

  .sld_img {
    height: 139px;
    object-fit: cover;
  }

  .inr_content-b {
    padding-left: 4%;
    padding-right: 4%;
  }

  .inr_content-s {
    padding-left: 4%;
    padding-right: 4%;
  }

  /* header */
  .h_wrap {
    padding-top: 8px;
    padding-bottom: 8px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: space-between;
  }

  .h_logo_wrap {
    width: 100%;
    max-width: 138px;
  }
  .btn_log_wrap.mypage_btn {
    margin: 0 10px 0 0;
  }
  .btn_log_wrap {
    width: 34px;
    height: 34px;
  }
  .btn_log img {
    width: 24px;
    height: 24px;
  }


  /*!-- hammburger menu */
  .ham_wrap {
    border: 1px solid #4d9eb7;
    position: relative;
    width: 18%;
    padding-left: 1%;
    padding-right: 1%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
  }

  .ham_wrap:after {
    content: "MENU";
    font-size: 3.3vw;
    line-height: 1.6;
    text-align: right;
    font-weight: 600;
    color: #4d9eb7;
    transform: rotate(0.05deg);
  }

  .ham_trigger,
  .ham_trigger span {
    display: inline-block;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .ham_trigger {
    position: absolute;
    top: 50%;
    left: 5%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 22%;
    height: 11px;
    z-index: 2;
  }

  .ham_trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ebdbb0;
    border-radius: 4px;
    background-color: #4d9eb7;
  }

  .ham_trigger.active span {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .ham_trigger span:nth-of-type(1) {
    top: 0;
  }

  .ham_trigger span:nth-of-type(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .ham_trigger span:nth-of-type(3) {
    bottom: 0;
  }

  /* hammburger menu --!*/

  /*!-- hammburger menu_animation */
  .ham_trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(5px) rotate(-45deg);
    -ms-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg);
  }

  .ham_trigger.active span:nth-of-type(2) {
    opacity: 0;
  }

  .ham_trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-5px) rotate(45deg);
    -ms-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }

  /* hammburger menu_animation --!*/
  .h_mn_wrap.show {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, .75);
    z-index: -1;
  }

  .mn_lst > li .mn_en,
  .mn_lst > li .mn_jp {
    display: inline;
  }

  .mn_lst .mn_jp:before {
    content: " / ";
    margin-left: 10px;
  }

  .mn_lst {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-right: 0;
    background-color: #fff;
    border: 1px solid #ccc;
  }

  .mn_lst > li {
    margin-left: 0;
    border-bottom: 1px solid #ccc;
  }

  .mn_lst > li a {
    width: 100%;
    text-align: left;
    padding: 1.8% 4%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .mn_lst > li a:before {
    content: url("../img/common_icn_door.svg");
    display: inline-block;
    margin-right: 4%;
    max-width: 18px;
    max-height: 24px;
  }

  .mn_lst > li .mn_en {
    font-size: 14px;
  }

  .mn_lst > li .mn_jp {
    font-size: 12px;
    transform: rotate(0.05deg);
    transform: rotate(0.05deg);
  }
  /* register */
  .reg_area {
    width: 100%;
    margin-right: 0;
  }

  .reg_body_wrap {
    padding: 9px 11px 20px 11px;
  }

  .reg_body_wrap .m_txt {
    margin-bottom: 20px;
  }

  .btn_reg {
    width: 75%;
    padding-top: 8px;
    padding-bottom: 8px;
    margin: 0 auto;
    display: block;
  }

  .reg_wrap {
    margin-bottom: 31px;
  }

  /* main */
  .head_wrap {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .body_wrap {
    padding-left: 2.9%;
    padding-right: 2.9%;
  }

  /* footer */
  .f_wrap {
    padding-bottom: 7px;
  }
  .f_cpy {
    max-width: 180px;
  }

  .f_logo {
    max-width: 90px;
  }

  .b_sec .b_area {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 0;
  }

  .b_sec .b_wrap {
    padding: 10px 0 9px 3%;
  }

  .b_head_wrap {
    margin-bottom: 10px;
  }

  /* blog */
  .blog_ttl {
    font-size: 18px;
    padding: 8px 10px;
    transform: rotate(0.05deg);
  }

  .blog_subttl {
    position: relative;
    display: block;
    line-height: 1.5;
    padding-bottom: 0;
  }
  .body_ttl {
    font-size: 16px;
    margin-bottom: 12px;
    transform: rotate(0.05deg);
  }

  /* slick-slide */
  .sld_lst .slick-slide {
    max-width: 248px;
    margin: 0 10px 0 0;
  }

  .f_mn_lst {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .f_mn_lst > li {
    margin-right: 5px;
  }

  .f_mn_lst > li a {
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    transform: rotate(0.05deg);
  }

  .f_mn_lst > li:first-child a {
    padding-right: 5px;
  }

  .f_mn_lst > li:nth-child(n + 2) a {
    padding-left: 5px;
    padding-right: 5px;
  }

  .f_mn_lst > li:last-child a {
    padding-left: 0;
  }

  .f_cpy {
    width: 53%;
    margin-bottom: 10px;
  }

  .f_logo {
    width: 26%;
  }

  .f_head {
    margin-bottom: 42px;
  }

  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .panel_lst > li {
    flex-direction: column;
  }
}

/* フォーム送信中 */
.loading {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 9999;
}

.loading__bg {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.65);
  cursor: wait;
}

.loading__content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  max-width: 260px;
  padding: 30px;
  text-align: center;
  background-color: #FFF;
  border-radius: 20px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 9999;
}

.loading__content--loader {
  position: relative;
  margin: 85px auto 115px;
  width: 1em;
  height: 1em;
  font-size: 2rem;
  text-indent: -9999em;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-animation: loading 1.1s infinite ease;
          animation: loading 1.1s infinite ease;
}

@-webkit-keyframes loading {
  0%, 100% {
    -webkit-box-shadow: 0em -2.6em 0em 0em #4ea7c2, 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.5), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7);
            box-shadow: 0em -2.6em 0em 0em #4ea7c2, 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.5), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7);
  }
  12.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.7), 1.8em -1.8em 0 0em #4ea7c2, 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.7), 1.8em -1.8em 0 0em #4ea7c2, 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5);
  }
  25% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.5), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7), 2.5em 0em 0 0em #4ea7c2, 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.5), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7), 2.5em 0em 0 0em #4ea7c2, 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  37.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5), 2.5em 0em 0 0em rgba(78, 167, 194, 0.7), 1.75em 1.75em 0 0em #4ea7c2, 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5), 2.5em 0em 0 0em rgba(78, 167, 194, 0.7), 1.75em 1.75em 0 0em #4ea7c2, 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  50% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.5), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.7), 0em 2.5em 0 0em #4ea7c2, -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.5), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.7), 0em 2.5em 0 0em #4ea7c2, -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  62.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.5), 0em 2.5em 0 0em rgba(78, 167, 194, 0.7), -1.8em 1.8em 0 0em #4ea7c2, -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.5), 0em 2.5em 0 0em rgba(78, 167, 194, 0.7), -1.8em 1.8em 0 0em #4ea7c2, -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  75% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.5), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.7), -2.6em 0em 0 0em #4ea7c2, -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.5), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.7), -2.6em 0em 0 0em #4ea7c2, -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  87.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.5), -2.6em 0em 0 0em rgba(78, 167, 194, 0.7), -1.8em -1.8em 0 0em #4ea7c2;
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.5), -2.6em 0em 0 0em rgba(78, 167, 194, 0.7), -1.8em -1.8em 0 0em #4ea7c2;
  }
}

@keyframes loading {
  0%, 100% {
    -webkit-box-shadow: 0em -2.6em 0em 0em #4ea7c2, 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.5), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7);
            box-shadow: 0em -2.6em 0em 0em #4ea7c2, 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.5), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7);
  }
  12.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.7), 1.8em -1.8em 0 0em #4ea7c2, 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.7), 1.8em -1.8em 0 0em #4ea7c2, 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5);
  }
  25% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.5), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7), 2.5em 0em 0 0em #4ea7c2, 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.5), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.7), 2.5em 0em 0 0em #4ea7c2, 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  37.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5), 2.5em 0em 0 0em rgba(78, 167, 194, 0.7), 1.75em 1.75em 0 0em #4ea7c2, 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.5), 2.5em 0em 0 0em rgba(78, 167, 194, 0.7), 1.75em 1.75em 0 0em #4ea7c2, 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  50% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.5), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.7), 0em 2.5em 0 0em #4ea7c2, -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.5), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.7), 0em 2.5em 0 0em #4ea7c2, -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.2), -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  62.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.5), 0em 2.5em 0 0em rgba(78, 167, 194, 0.7), -1.8em 1.8em 0 0em #4ea7c2, -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.5), 0em 2.5em 0 0em rgba(78, 167, 194, 0.7), -1.8em 1.8em 0 0em #4ea7c2, -2.6em 0em 0 0em rgba(78, 167, 194, 0.2), -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  75% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.5), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.7), -2.6em 0em 0 0em #4ea7c2, -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.5), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.7), -2.6em 0em 0 0em #4ea7c2, -1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2);
  }
  87.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.5), -2.6em 0em 0 0em rgba(78, 167, 194, 0.7), -1.8em -1.8em 0 0em #4ea7c2;
            box-shadow: 0em -2.6em 0em 0em rgba(78, 167, 194, 0.2), 1.8em -1.8em 0 0em rgba(78, 167, 194, 0.2), 2.5em 0em 0 0em rgba(78, 167, 194, 0.2), 1.75em 1.75em 0 0em rgba(78, 167, 194, 0.2), 0em 2.5em 0 0em rgba(78, 167, 194, 0.2), -1.8em 1.8em 0 0em rgba(78, 167, 194, 0.5), -2.6em 0em 0 0em rgba(78, 167, 194, 0.7), -1.8em -1.8em 0 0em #4ea7c2;
  }
}

.loading__content--title {
  font-size: 20px;
  font-weight: 700;
}

.loading__content--txt {
  margin: 8px 0 0;
  font-size: 16px;
}